@charset "utf-8";

.mv {
  max-width: 908px;
}

/* バナー幅 */
.w-65 {
  width: 65% !important;min-width:0 !important
}
img.w-65 {
  height: auto !important;
}

.list-square {
  margin-bottom: 16px;
}
.list-square li {
  position: relative;
  margin-bottom: 16px;
}
.list-square>li {
  padding-left: 12px;
}
.list-square>li:before {
  content: '';
  position: absolute;
  top: .6em;
  left: 0;
  display: inline-block;
  background: #333333;
  width: 6px;
  height: 6px;
}
.list-square>*:last-child {
  margin-bottom: 0;
}

@media screen and (max-width: 767px) {
  .w-100-sp {
    width: 100% !important;min-width:0 !important;
  }
  img.w-100-sp {
    height:auto !important;
  }
}

.box-step .box-header {
	display: flex;
	justify-content: center;
	align-items: center;
	padding: 12px 16px;
	min-height: 84px;
}